enabled: true
from: website@burtonhealth.uk
to: contact@burtonhealth.uk
mailer:
  engine: sendmail
  smtp:
    server: localhost
    port: 25
    encryption: none
    user: null
    password: null
  sendmail:
    bin: '/usr/sbin/sendmail -bs'
content_type: text/plain
debug: false
cc: null
bcc: null
reply_to: null
body: null
